Accounts
Chart of accounts and VAT codes.
Endpoints
The account object
- idstring (uuid)
- Account number in chart of accounts
- namestringAccount name
- descriptionstringAccount description
- account_typestringAccount type: "profitAndLoss" (P&L account), "status" (balance-sheet account), "heading" (section heading, never posted to) or "totalFrom" (subtotal of an account range). Empty when not set.
- Default VAT code for this account
Endpoints
GET /v1/accounts
GET /v1/vat-codesThe account object
{
"id": "550e8400-e29b-41d4-a716-446655440000",
"account_number": 3000,
"name": "Revenue",
"description": "Revenue from sales",
"account_type": "profitAndLoss",
"default_vat_code": "U25"
}